id*stringapplication/jsonaction*string"approve""reject"mode?string"override""pack"granted_credits?integer1 <= value <= 1000000note?stringlength <= 400审批完成
application/jsondata*curl -X POST 'https://example.com/api/admin/quota/requests/string/review' \ -H 'Content-Type: application/json' \ -d '{ "action": "approve"}'{ "data": { "id": "string", "subject_id": "string", "requested_credits": 0, "reason": "string", "status": "pending", "mode": "override", "granted_credits": 0, "review_note": "string", "reviewed_by": "string", "created_at": "string", "reviewed_at": "string" }}